RK-J - Task #3065
Feature # 3024 (Closed): extension 0.92.20 & 0.93: Enable OpenAl answers

Feature # 3062 (Closed): Extension v0.93 requirements

EXT-0.93: Display 'ChatGPT' box based on the field 'isOpenAlAnswerSupported'.
06/08/2023 06:18 AM - Ayush Khandelwal

Status: Closed Start date: 06/08/2023
Priority: Immediate Due date: 06/23/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

- 'isOpenAlAnswerSupported' field will get from the getPurpleLinksinfoExtFull API. This field will come from QA server if you will send
version as 0.92.20.

History

#1 - 06/09/2023 07:14 AM - Ayush Khandelwal

- Description updated

#2 - 06/09/2023 07:42 AM - Rishabh Rai

- Status changed from New to In Progress

#3 - 06/09/2023 08:24 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 06/09/2023 08:25 AM - Rishabh Rai
- Status changed from Resolved to Review

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#5 - 06/22/2023 11:59 AM - Ayush Khandelwal
- Status changed from Review to Reopened
- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

- % Done changed from 100 to 0

#6 - 06/22/2023 11:59 AM - Ayush Khandelwal

- Status changed from Reopened to In Progress

#7 - 06/22/2023 12:00 PM - Ayush Khandelwal
- Due date changed from 06/08/2023 to 06/23/2023

#8 - 06/22/2023 12:00 PM - Ayush Khandelwal
- Subject changed from EXT-0.92.20: Display 'Open Al Answer' box based on the field 'isOpenAlAnswerSupported'. to EXT-0.93: Display 'ChatGPT'
box based on the field 'isOpenAlAnswerSupported'.

#9 - 06/22/2023 12:01 PM - Ayush Khandelwal
- Parent task changed from #3062 to #3072

#10 - 06/22/2023 12:02 PM - Ayush Khandelwal
- Parent task changed from #3072 to #3062

#11 - 06/23/2023 10:15 AM - Ayanava Karmakar

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

#12 - 06/23/2023 10:15 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#13 - 07/06/2023 05:35 AM - Ayush Khandelwal

- Status changed from Review to Closed

Working as expected
